Skip navigation

Can OS 10.5/10.6 PPDs be used in a PPC 10.4 environment? New HP Printers

508 Views 5 Replies Latest reply: Nov 5, 2012 3:34 PM by BDAqua RSS
newtovid11 Calculating status...
Currently Being Moderated
Oct 21, 2012 5:40 PM

Newer HP printers are being released as 10.5+ compatible. I can see the new .gz definitions in Snow Leopard (/Library/Printers/PPDs/Contents/Resources) after the latest Software Update via Apple.  Can this file simply be copied into the appropriate folder in a 10.4.11 Tiger PPC Mac, and be properly recognized and used?

 

Example from a printer data sheet (M401n):

 

Mac: Mac OS X v 10.5, v 10.6, v 10.7; PowerPC G4, G5, or Intel® CoreTM Processor

HP PCL 5e, HP PCL 6, HP postscript level 3 emulation, direct PDF (v 1.7) printing

 

For this printer, I suppose the Generic PostScript driver always should work - even in OS9. Not sure how "direct PDF Printing" works. But having the full print options would be better.

 

Thanks for any comments.

Mac OS X (10.6.8)

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.